﻿@charset "utf-8";
.pro-detail .pro-detail-content .pro-detail-box{max-width:1200px;margin:0 auto}
.tabs-nav p:nth-child(2){display:none}
.common-main .news-list.list1 li .news-cont{height:240px}
.floatwindow_fd_main{right:-240px!important;transition:all .3s ease}
.floatwindow_fd_conct:hover .floatwindow_fd_main{right:0!important;transition:all .3s ease}
.sidebar-cate .sub-menu li a{white-space:inherit}
#about .l-wrap{align-items:center}
#projects{display:none}
footer .send-inquiry .inquiry-form{position:relative;display:flex;justify-content:space-between;flex-wrap:wrap}
footer #wmkcfeedback5 {margin-left:-104%;margin-top:20px;width:200%;position:relative;}
footer .wmkcfeedback .send-btn {margin:12px 0 0;height:40px;min-width:inherit;padding:0 15px;}
footer .send-inquiry .inquiry-form input,footer .send-inquiry .inquiry-form textarea{transition:.3s}
footer .send-inquiry .inquiry-form input::-moz-placeholder,footer .send-inquiry .inquiry-form textarea::-moz-placeholder{color:#999;font-size:14px}
footer .send-inquiry .inquiry-form input:-ms-input-placeholder,footer .send-inquiry .inquiry-form textarea:-ms-input-placeholder{color:#999;font-size:14px}
footer .send-inquiry .inquiry-form input::placeholder,footer .send-inquiry .inquiry-form textarea::placeholder{color:#999;font-size:14px}
footer .send-inquiry .inquiry-form input:focus,footer .send-inquiry .inquiry-form textarea:focus{border-color:var(--color)}
footer .send-inquiry .inquiry-form input{position:relative;padding-left:10px;width:100%;height:36px;outline:none;margin-bottom:10px;background:#F6F6F6;border:1px solid #F6F6F6}
footer .send-inquiry .inquiry-form textarea{padding-top:10px;padding-left:10px;width:100%;outline:none;height:120px;background:#F6F6F6;border:1px solid #F6F6F6;resize:none}
footer .send-inquiry .inquiry-form .input-error{border:1px solid #f77}
footer .send-inquiry .send-btn{width:160px;height:50px;display:flex;cursor:pointer;align-items:center;margin:10px 0 0;background-color:#000}
footer .send-inquiry .send-btn .span:nth-child(1){display:flex;justify-content:center;align-items:center;flex:1;font-weight:var(--fontbold6);color:#FFF;text-transform:uppercase;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
footer .send-inquiry .send-btn .span:nth-child(2){display:none}
footer .send-inquiry .inquiry-form .feed-verification{width:100%;display:flex;align-items:center;margin-top:20px}
footer .send-inquiry .inquiry-form .feed-verification input{margin:0px 10px 0px 0px;flex:1;max-width:300px}
footer .send-inquiry .inquiry-form .feed-verification img{vertical-align:middle;width:75px;height:25px;cursor:pointer}
@media (max-width:1024px){footer .foot-main .foot-item,footer .foot-main .foot-item.foot-cate:nth-of-type(2){max-width:50%;width:50%}
footer .foot-main .foot-item.foot-about{border:none}
footer .foot-main .foot-item.foot-cate:nth-of-type(3){display:block;max-width:50%}
footer .foot-main .foot-item.foot-contact{padding-left:0;max-width:100%}
footer #wmkcfeedback5{margin-left:-100%;margin-top:25px}}
@media screen and (max-width:768px){footer .send-inquiry .inquiry-form input{width:100%}
footer .send-inquiry .inquiry-form textarea{width:100%;height:26.6666666667vw}
footer .send-inquiry .send-btn .span:nth-child(1){font-size:14px}
footer .send-inquiry .send-btn .span:nth-child(2){width:6.6666666667vw}
footer .foot-main .foot-item,footer .foot-main .foot-item.foot-cate:nth-of-type(2){max-width:100%;width:100%}
footer .foot-main .foot-item.foot-cate:nth-of-type(3){max-width:100%}
footer #wmkcfeedback5{width:100%;margin:15px 0 0}}
footer .foot-main .foot-item .foot-intro{margin-bottom:10px}
@media (min-width:1281px){
    .pro-detail .pro-detail-top .pro-info{width:calc(100% - 718px)}
}
@media (min-width: 901px) and (max-width:1280px){
    .pro-detail .pro-detail-top .pro-info{width:calc(100% - 530px)}
}
@media (max-width: 900px){
    .pro-detail .pro-detail-top .pro-info{width:100%}
}
 #liproducts .submenu {
    background-color: #f5f5f5;
}
 #liproducts .submenu:nth-last-child(1) ul{
      background-color: #f5f5f5;
   } 
.sidebar-cate li:hover>ul{display:block!important}
.head-menu-box nav>ul>li ul li ul{transform: scaleY(0);opacity: 0;top: 0;left: 100%;}
.head-menu-box nav>ul>li ul li:hover ul{transform: scaleY(1);opacity: 1;}
#info{background-image: url(/uploads/39867/page/p2024042914423830c2f.jpg?size=1920x0) !important;}
@media (min-width:769px){.contact .contact-sec1 .contact-sec1-item{width:23%}}
.pro-d-main .pro-detail .singglepic{width: 30%;}
#news{padding-top:4%;}
@media (max-width:768px){#news{padding-top:30px}}
@media(min-width:1025px){.common-main .pro-list.list1 li{width: calc(24.33% - 22px);}.common-main .pro-list.list1 li:nth-of-type(3n){margin-right:32px;}.common-main .pro-list.list1 li:nth-of-type(4n){margin-right:0;}}
@media (min-width:1441px){main .l-wrap,.kche-wrap-width,.kche-wrap-width1,.prolist-bottom,.kche-t55.cusfaq-list{max-width:1400px !important;margin-left:auto;margin-right:auto;}}
@media (min-width:1025px) and (max-width:1440px){main .l-wrap,.kche-wrap-width,.kche-wrap-width1,.prolist-bottom,.kche-t55.cusfaq-list{max-width:1200px !important;margin-left:auto;margin-right:auto;}}
@media (min-width:1025px) and (max-width:1280px){main .l-wrap,.kche-wrap-width,.kche-wrap-width1,.prolist-bottom,.kche-t55.cusfaq-list{max-width:1100px !important;margin-left:auto;margin-right:auto;}}